body{
    padding: 0;
    margin: 0;
    background-image: url('../images/landingpage.jpg');
    background-size: cover;
    height: 100vh;
}

.div-content{
    height: 100%;
}

.logo-atiempo{
    position: fixed;
    top: 50px;
}

.logo-gobierno{
    position: fixed;
    bottom: 50px;
}

a:link, a:visited {
    text-decoration: none;
}

.welcome-text{
    font-size: 20px;
}

.system-text{
    font-size: 40px;
}

.btn-landing{
    background-color: #191f6a;
    border-radius: 10px;
    text-decoration: none;
}

.btn-text{
    font-size: 20px !important;
}

.small-text{
    font-size: 10px;
    text-decoration: none !important;
    color: #74789e;
}

.linea{
    line-height: 0.4 !important;
}
